
function[]=plot_th_aco(aa,ttt,iflag)
    figure(1);
    plot(aa(:,1),aa(:,2));
    grid on;
    xlabel('Time (sec)');
    if(iflag==0)
        ylabel('Unscaled Sound Pressure');
    else
         ylabel('Sound Pressure (psi)');       
    end
    title(ttt);
end   